User Tag List

Page 6 of 6 FirstFirst ... 4 5 6
Results 51 to 60 of 60

Thread: Zelda Classic 2.50.2

  1. #51
    Keese luckilla's Avatar
    Join Date
    Oct 2013
    Location
    Ohio
    Age
    40
    Posts
    60
    Mentioned
    2 Post(s)
    Tagged
    3 Thread(s)
    I just downloaded version 2.50.2 on my Mac it is corrupt and does not work with any of the installed quests. I tried Link, Zelda, Alpha, Ganon, and Jean none of them worked for me. I have never had problems like this before. I was excited for a new build, but it does not work.
    Last edited by luckilla; 12-08-2016 at 11:36 PM.

  2. #52
    Administrator War Lord's Avatar
    Join Date
    Feb 2000
    Age
    32
    Posts
    5,974
    Mentioned
    12 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by luckilla View Post
    I just downloaded version 2.50.2 on my Mac it is corrupt and does not work with any of the installed quests. I tried Link, Zelda, Alpha, Ganon, and Jean none worked for me. I have never had problems like this before. I was excited for a new build, but it does not work.
    Can you elaborate a bit? You got it downloaded and it runs, but it won't load at all? Not even the first quest?
    I appreciate more detail, and I'll give the download a shot on my mac here shortly either way.

  3. #53
    Keese luckilla's Avatar
    Join Date
    Oct 2013
    Location
    Ohio
    Age
    40
    Posts
    60
    Mentioned
    2 Post(s)
    Tagged
    3 Thread(s)
    Well when it starts up everything is fine watching it start up then watching the beginning none of the item icons show up then I enter to the screen to start new files. When I try to start any of the files it gives me an error message(also everything shows up blank too), and not run any of the files. The first and second quest do not load up or work. It seems like 2.50.2 for mac is corrupt.
    Last edited by luckilla; 12-08-2016 at 11:38 PM.

  4. #54
    Administrator War Lord's Avatar
    Join Date
    Feb 2000
    Age
    32
    Posts
    5,974
    Mentioned
    12 Post(s)
    Tagged
    0 Thread(s)
    I just downloaded the installer from the site fresh, and it ran just fine.
    What version of MacOS are you on?
    I've not upgraded to Sierra and am still on El Capitan at home.
    If you're on Sierra I wonder if we have an issue there?
    I wouldn't be able to test on a Sierra machine until I get back to work on Monday.

  5. #55
    Mad, Mad, Author ZoriaRPG's Avatar
    Join Date
    Oct 2006
    Location
    Prydon Academy
    Posts
    686
    Mentioned
    61 Post(s)
    Tagged
    1 Thread(s)
    Quote Originally Posted by luckilla View Post
    I just downloaded version 2.50.2 on my Mac it is corrupt and does not work with any of the installed quests. I tried Link, Zelda, Alpha, Ganon, and Jean none of them worked for me. I have never had problems like this before. I was excited for a new build, but it does not work.

    What version of OSX?


    Script Headers: RPG.zh ( v. a0.97.1 ) ( RPG.zh Thread ) | stdArguments.zh (v.6.9.9/1) | | Timers.zh (v.1.5)
    ZScript | ZC Dev | ZC 2.53 | Alucard's: stdCombos.zh (v1.1) | stdWeapons.zh | particles.z
    All of the code that I create and publish here is free for use, modification and distribution under the GPL v2.0.

  6. #56
    Keese luckilla's Avatar
    Join Date
    Oct 2013
    Location
    Ohio
    Age
    40
    Posts
    60
    Mentioned
    2 Post(s)
    Tagged
    3 Thread(s)
    My mac has 10.12.1 (1682555) installed. It is Sierra. Looks like it could be an issue with Sierra.
    Last edited by luckilla; 12-09-2016 at 09:22 AM.

  7. #57
    Administrator War Lord's Avatar
    Join Date
    Feb 2000
    Age
    32
    Posts
    5,974
    Mentioned
    12 Post(s)
    Tagged
    0 Thread(s)
    I won't be able to test that personally until Monday, but if no one else chimes in by then I'll check back and let you know how it goes.

  8. #58
    Keese luckilla's Avatar
    Join Date
    Oct 2013
    Location
    Ohio
    Age
    40
    Posts
    60
    Mentioned
    2 Post(s)
    Tagged
    3 Thread(s)
    Ok sounds good, I also downloaded and tested build 2.50.3 RC it also does not work properly in Sierra.
    Last edited by luckilla; 12-09-2016 at 09:03 PM.

  9. #59
    Keese luckilla's Avatar
    Join Date
    Oct 2013
    Location
    Ohio
    Age
    40
    Posts
    60
    Mentioned
    2 Post(s)
    Tagged
    3 Thread(s)
    I have 2.50.1 saved on my mac from the day it was publicly released that works fine for me. I just went to download 2.5.0, and after I did that I had the same problem I did downloading 2.5.2 and 2.5.3 RC1. It seems to me anything I download with the new Sierra mac os 10.12.1 (1682555) version corrupts the the Zelda classic install. It is good to know the issue is not with the builds, but with the install into the new mac OS X version. At least we know more than we did.

  10. #60
    Keese luckilla's Avatar
    Join Date
    Oct 2013
    Location
    Ohio
    Age
    40
    Posts
    60
    Mentioned
    2 Post(s)
    Tagged
    3 Thread(s)
    It looks like it (all the Mac builds) does not need the files it saved to run, the only thing that makes it run is being gaming folder. For some reason it seems any game folder is like a happy spot for the build to run correctly. it did not work correctly in the applications folder. This is weird, but at least I figured out how to fix the problem now.
    Last edited by luckilla; 12-11-2016 at 04:15 PM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
About us
Armageddon Games is a game development group founded in 1997. We are extremely passionate about our work and our inspirations are mostly drawn from games of the 8-bit and 16-bit era.
Social